> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdp.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Regions

> Retrieve a list of available regions.



## OpenAPI

````yaml get /regions
openapi: 3.1.0
info:
  title: APIFiddle Sample Definition
  version: 0.0.0
  description: Example workspace
servers:
  - url: https://rdp.sh/api/v1
    description: Default production endpoint.
security: []
paths:
  /regions:
    get:
      summary: Get regions
      description: Retrieve a list of available regions.
      operationId: getRegions
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/region'
                title: GetRegionsOk
          description: >-
            The request was successful, and the server has returned the
            requested resource in the response body.
      security:
        - Authorization: []
components:
  schemas:
    region:
      type: object
      required:
        - id
      properties:
        id:
          type: integer
          examples:
            - 1
            - 2
        region:
          type: string
          examples:
            - nl
            - us
        location:
          type: string
          examples:
            - Amsterdam
            - Phoenix
      description: ''
  securitySchemes:
    Authorization:
      in: header
      name: Authorization
      type: apiKey

````